package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum TaskPickTypeEnum {

    /**
     * 拣货类型（补货，拣货）
     */
    REPLENISH("bh", "补货"),

    /**
     * 拣货
     */
    PICK("jh", "拣货"),
    ;
    private String value;
    private String desc;

}
